[
   {
      "_id":"e154e33f-3cc7-468d-bb66-e0390ddb9ae0",
      "siteId":"404c8232-9048-4519-bfba-6e78dc7005ca",
      "l10n":[
        {
          "locale": 0,
          "slug": "default",
          "text": "Default category"
        },
        {
          "locale": 2,
          "slug": "predefinita",
          "text": "Categoria predefinita"
        }
      ]
   }
]